{
  "slug": "ptn-19275",
  "id": 19275,
  "name": "Columns 37",
  "description": "",
  "categories": {
    "columns": "Columns"
  },
  "keywords": [],
  "contexts": {
    "value-prop": "Value Proposition"
  },
  "hpcontexts": [],
  "styles": {
    "willow": "Willow"
  },
  "requiredPlugins": [],
  "layout": {
    "3-columns": "3 Columns",
    "no-media": "No Media"
  },
  "label": [],
  "component": [],
  "newCategory": {
    "text": {
      "name": "Text",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "image": "previews/ptn-19275.webp",
  "imageW": 1200,
  "imageH": 400,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"19275_06daef-2d\",\"columns\":3,\"collapseGutter\":\"wider\",\"customRowGutter\":[60,\"\",\"\"],\"columnGutter\":\"wider\",\"customGutter\":[64,\"\",\"\"],\"colLayout\":\"equal\",\"bgColor\":\"palette8\",\"align\":\"full\",\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette8\",\"padding\":[\"xl\",\"\",\"xl\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"19275_ca3b15-c8\",\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column19275_ca3b15-c8 inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"19275_1dd935-b4\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading19275_1dd935-b4\"} -->\n<h2 class=\"slate-adv-heading19275_1dd935-b4 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading19275_1dd935-b4\">Add a descriptive title for the column.</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:paragraph -->\n<p>Add context to your column. Help visitors understand the value they can get from your products and services.</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"19275_124fb8-d0\",\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column19275_124fb8-d0 inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"19275_6aac9d-b6\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading19275_6aac9d-b6\"} -->\n<h2 class=\"slate-adv-heading19275_6aac9d-b6 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading19275_6aac9d-b6\">Add a descriptive title for the column.</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:paragraph -->\n<p>Add context to your column. Help visitors understand the value they can get from your products and services.</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"19275_649a85-c5\",\"slateVersion\":2,\"className\":\"inner-column-1\"} -->\n<div class=\"wp-block-slate-column slate-column19275_649a85-c5 inner-column-1\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"19275_2677cb-7b\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading19275_2677cb-7b\"} -->\n<h2 class=\"slate-adv-heading19275_2677cb-7b wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading19275_2677cb-7b\">Add a descriptive title for the column.</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:paragraph -->\n<p>Add context to your column. Help visitors understand the value they can get from your products and services.</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id19275_06daef-2d > .slate-row-column-wrap{column-gap:var(--global-slate-gap-lg, 4rem);row-gap:var(--global-slate-gap-lg, 4rem);max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-xl, 4rem);padding-bottom:var(--global-slate-spacing-xl, 4rem);}.slate-row-layout-id19275_06daef-2d > .slate-row-column-wrap > div:not(.added-for-specificity){grid-column:initial;}.slate-row-layout-id19275_06daef-2d > .slate-row-column-wrap{grid-template-columns:repeat(3, minmax(0, 1fr));}.slate-column19275_ca3b15-c8 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column19275_ca3b15-c8 > .slate-inside-inner-col{flex-direction:column;}.slate-column19275_ca3b15-c8 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading19275_1dd935-b4, .wp-block-slate-advancedheading.slate-adv-heading19275_1dd935-b4[data-slate-block=\"slate-adv-heading19275_1dd935-b4\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading19275_1dd935-b4 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading19275_1dd935-b4[data-slate-block=\"slate-adv-heading19275_1dd935-b4\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column19275_124fb8-d0 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column19275_124fb8-d0 > .slate-inside-inner-col{flex-direction:column;}.slate-column19275_124fb8-d0 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading19275_6aac9d-b6, .wp-block-slate-advancedheading.slate-adv-heading19275_6aac9d-b6[data-slate-block=\"slate-adv-heading19275_6aac9d-b6\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading19275_6aac9d-b6 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading19275_6aac9d-b6[data-slate-block=\"slate-adv-heading19275_6aac9d-b6\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column19275_649a85-c5 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column19275_649a85-c5 > .slate-inside-inner-col{flex-direction:column;}.slate-column19275_649a85-c5 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading19275_2677cb-7b, .wp-block-slate-advancedheading.slate-adv-heading19275_2677cb-7b[data-slate-block=\"slate-adv-heading19275_2677cb-7b\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading19275_2677cb-7b mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading19275_2677cb-7b[data-slate-block=\"slate-adv-heading19275_2677cb-7b\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id19275_06daef-2d alignfull has-theme-palette8-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-3-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column19275_ca3b15-c8 inner-column-1\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading19275_1dd935-b4 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading19275_1dd935-b4\">Add a descriptive title for the column.</h2>\n\n<p>Add context to your column. Help visitors understand the value they can get from your products and services.</p></div></div>\n\n<div class=\"wp-block-slate-column slate-column19275_124fb8-d0 inner-column-1\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading19275_6aac9d-b6 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading19275_6aac9d-b6\">Add a descriptive title for the column.</h2>\n\n<p>Add context to your column. Help visitors understand the value they can get from your products and services.</p></div></div>\n\n<div class=\"wp-block-slate-column slate-column19275_649a85-c5 inner-column-1\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading19275_2677cb-7b wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading19275_2677cb-7b\">Add a descriptive title for the column.</h2>\n\n<p>Add context to your column. Help visitors understand the value they can get from your products and services.</p></div></div>\n</div></div>"
}